#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v00001393d00002180sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001393d00003200sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001393d00002040sv*sd*bc*sc*i*");
